package bap-thumb

  1. Overview
  2. No Docs
A target support package for the Thumb instruction set

Install

Dune Dependency

Authors

Maintainers

Sources

v2.4.0.tar.gz
md5=b8b1aff8c6846f2213eafc54de07b304

Description

Provides semantics for Thumb instructions. Note, this package will be merged with the bap-arm package in the future.

Published: 12 Dec 2021

Dependencies (10)

  1. bap-arm = "2.4.0"
  2. bap-std = "2.4.0"
  3. bap-main = "2.4.0"
  4. bap-core-theory = "2.4.0"
  5. bap-knowledge = "2.4.0"
  6. bitvec = "2.4.0"
  7. ogre = "2.4.0"
  8. ppx_bap >= "v0.14" & < "v0.15"
  9. core_kernel >= "v0.14" & < "v0.15"
  10. ocaml >= "4.08.0"

Dev Dependencies

None

Used by (1)

  1. bap-core < "2.5.0"

Conflicts

None

OCaml

Innovation. Community. Security.